Activity log for bug #1418280

Date Who What changed Old value New value Message
2015-02-05 01:45:25 Andrew Stuart bug added bug
2015-02-05 03:00:14 Barry Warsaw tags mailman3
2015-02-06 02:33:01 Barry Warsaw mailman: status New Confirmed
2015-02-06 02:33:04 Barry Warsaw mailman: importance Undecided High
2015-02-06 02:33:07 Barry Warsaw mailman: assignee Barry Warsaw (barry)
2015-02-06 02:33:11 Barry Warsaw mailman: milestone 3.0.0b6
2015-02-06 02:34:39 Barry Warsaw mailman: status Confirmed In Progress
2015-02-06 03:04:59 Barry Warsaw mailman: status In Progress Fix Committed
2015-04-28 21:49:36 Barry Warsaw mailman: status Fix Committed Fix Released